Subject: New Reply Received - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2020 06:12:39 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Dear Babyshop,<div><br></div>
<div>Good morning, is there any update on my return?</div>
<div><br></div>
<div><br></div>
<div>Regards,</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 22, 2020 at 8:24 PM Marwa Saffi &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="auto">Dear Babyshop,<div dir="auto"><br></div>
<div dir="auto">The return was for all 5 items in the order, I have attached screenshots of the items. I was not given anything by the collecting courier. </div>
<div dir="auto"><br></div>
<div dir="auto">This return has taken a very long time even with consideration of the current situation, I made the return request on 27/3 and with more than a month of followup it was collected on 30/4, it is now been almost a month since it was collected with no confirmation that it was received.</div>
<div dir="auto"><br></div>
<div dir="auto">I ask you to please resolve the issue as soon as possible.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, 22 May 2020, 18:26 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div>
<div>Hi Marwa,</div>
<div><br></div>
</div>
<div><div>
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">With reference to order number #9773647720<br><br>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would request you to please share the name of the items and return slip which was given by the courier team at the collection of the item so that we can assist you better.</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1025982